"IDS_SEND_FILE" = "发送文件";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "已中止%1%个文件";
"IDS_SEND_FILE_RECEIVING_P1" = "正在接收%1%个文件";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "已成功接收所有文件。";
"IDS_SEND_FILE_SENDING_P1" = "Sending %1% file(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "已成功发送所有文件。";
